<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.fpml.org/FpML-5/reporting" elementFormDefault="qualified" attributeFormDefault="unqualified"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
    xmlns="http://www.fpml.org/FpML-5/reporting">
    
    <xsd:include schemaLocation="../fpml-main-5-7.xsd" />
    
    <!-- declare elements explicitly so that it is visible across different namespace -->
    <xsd:element name="trade" type="Trade"/>
    <xsd:element name="tradeIdentifier" type="PartyTradeIdentifier"/>
</xsd:schema>